## Name

sql

## Synopsis

```sh
$ sql [--database database] [--read file] [--source file] [--no-sqlrc]
```

## Description

This is a client for the SerenitySQL database server.

## Options:

* `-d database`, `--database database`: Database to connect to
* `-r file`, `--read file`: File to read
* `-s file`, `--source file`: File to source
* `-n`, `--no-sqlrc`: Don't read ~/.sqlrc

<!-- Auto-generated through ArgsParser -->
